[Info]
AllColumnIDs=exch_date∧etf_id∧etf_name∧etf_admin∧etf_sub_state∧subs_rede_flag∧weight_of_share∧min_exch_volumn∧min_exch_weight∧day_subscription_limit∧day_redemption_limit∧prod_code1∧inst_code1∧last_cash_balance1∧day_cash_balance1∧cap_rate1∧prod_code2∧inst_code2∧last_cash_balance2∧day_cash_balance2∧cap_rate2∧prod_code3∧inst_code3∧last_cash_balance3∧day_cash_balance3∧cap_rate3∧prod_code4∧inst_code4∧last_cash_balance4∧day_cash_balance4∧cap_rate4∧prod_code5∧inst_code5∧last_cash_balance5∧day_cash_balance5∧cap_rate5∧
AllColumnNames=交易日期∧基金代码∧基金名称∧基金管理人∧基金状态∧当日允许的操作∧每份基金对应的黄金重量(克)∧最小申赎份额∧重最小申赎重量(千克)∧当日申购上限(千克)∧当日赎回上限(千克)∧合约代码1∧合约业务编码1∧T日预估现金差额1(元/千克)∧T-1日现金差额1(元/千克)∧预估比率1∧合约代码2∧合约业务编码∧T日预估现金差额2(元/千克)∧T-1日现金差额2(元/千克)∧预估比率2∧合约代码3∧合约业务编码3∧T日预估现金差额3(元/千克)∧T-1日现金差额3(元/千克)∧预估比率3∧合约代码4∧合约业务编码4∧T日预估现金差额4(元/千克)∧T-1日现金差额4(元/千克)∧预估比率4∧合约代码5∧合约业务编码5∧T日预估现金差额5(元/千克)∧T-1日现金差额5(元/千克)∧预估比率5∧
AllColumnNamesEn=exch_date∧etf_id∧etf_name∧etf_admin∧etf_sub_state∧subs_rede_flag∧weight_of_share∧min_exch_volumn∧min_exch_weight∧day_subscription_limit∧day_redemption_limit∧prod_code1∧inst_code1∧last_cash_balance1∧day_cash_balance1∧cap_rate1∧prod_code2∧inst_code2∧last_cash_balance2∧day_cash_balance2∧cap_rate2∧prod_code3∧inst_code3∧last_cash_balance3∧day_cash_balance3∧cap_rate3∧prod_code4∧inst_code4∧last_cash_balance4∧day_cash_balance4∧cap_rate4∧prod_code5∧inst_code5∧last_cash_balance5∧day_cash_balance5∧cap_rate5∧
AllColumnWidths=100∧100∧100∧120∧100∧120∧160∧100∧140∧120∧120∧100∧150∧170∧170∧100∧100∧150∧170∧170∧100∧100∧150∧170∧170∧100∧100∧150∧170∧170∧100∧100∧150∧170∧170∧100∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧140∧100∧140∧120∧120∧100∧150∧140∧140∧100∧100∧150∧140∧140∧100∧100∧150∧140∧140∧100∧100∧150∧140∧140∧100∧100∧150∧140∧140∧100∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧3∧1∧3∧1∧3∧1∧3∧1∧1∧3∧3∧1∧3∧3∧3∧3∧1∧3∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧
